using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class MenuState : GameState
{
    public MenuState()
    :base(GameStateType.Menu)
    {

    }

    public override void OnEnter()
    {
        base.OnEnter();
        // Called on Start
        SceneManager.LoadScene("Menu");
    }
}
